﻿*{margin:0;padding:0;}
body{background:none repeat fixed 0 0 #fff;text-align:center;margin:0;padding:0;font-family:メイリオ,Meiryo,"Lucida Grande",Arial,"Hiragino Kaku Gothic Pro","MS P Gothic",sans-serif;font-size:14px;}
a{color:#09c;text-decoration:none;cursor:pointer;}
img{border:0 none;}
form{display:inline;}
div#header ul, li{list-style-type: none;}
div#footer ul, li{list-style-type: none;}
div#wrapper{width:100%;text-align:center;padding-top:40px;padding-bottom:45px;background-image:url(../../img/gree/bg01.png);background-color:#c0e4ed;background-repeat:repeat-x;background-position:center bottom;background-attachment:fixed;margin:0;}
.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
.clearfix{clear:both;display:block;}
div#container{clear:both;text-align:left;width:726px;margin-left:auto;margin-right:auto;}
div#header{background-color:#fff;height:30px;width:100%;border-bottom:1px solid #ccc;position:fixed!important;top:0;left:0;z-index:1;}
div#g_container{text-align:left;width:960px;margin-left:auto;margin-right:auto;}
div#header h1{float:left;height:17px;width:59px;position:relative;top:6px;}
div#header h1 a img{border:medium none;}
div#navi01{float:left;line-height:30px;margin-left:15px;}
ul#nav-one li{float:left;height:30px;position:relative;z-index:1000;}
ul#nav-one li a{display:block;padding:0 9px;}
ul#nav-one li a:link,ul#nav-one li a:active,ul#nav-one li a:visited{color:#222;text-decoration:none;}
ul#nav-one li ul a:hover{background:none repeat scroll 0 0 #eee;color:#222;text-decoration:none;}
ul#nav-one li ul{display:none;position:absolute;top:30px;width:140px;background-color:#fff;border:1px solid #ccc;margin:0;}
ul#nav-one li ul li{float:none;text-align:left;}
div#navi02{float:right;text-align:right;}
div#navi02 ul{float:left;line-height:30px;}
div#navi02 ul li{float:left;height:30px;}
div#navi02 a{display:block;color:#222;padding:0 7px;}
div#navi02 div.search-box{float:right;margin:0;padding:0;}
div#navi02 input#search-query{width:100px;font-size:14px;margin:3px 0 0 0;height:18px;border-color:#888 0 #888 #888;border-style:solid none solid solid;border-width:1px medium 1px 1px;padding:2px;}
div#navi02 button.search{width:24px;height:24px;border:1px solid #888;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;-webkit-border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;margin-top:3px;background:url(/euf/assets/themes/gree/gree_images/main_icon.gif) no-repeat scroll 0 0 transparent;text-indent:-9999px;cursor:pointer;}
div#navi02 button.search:hover{text-decoration:none;background-image:url(/euf/assets/themes/gree/gree_images/main_icon.gif);background-position:0 -22px;}
div#navi02 button.search:active{text-decoration:none;background-image:url(/euf/assets/themes/gree/gree_images/main_icon.gif);background-position:-22px -22px;}
div#g_container div.with-search-box{width:305px;}
div#footer{overflow:visible;background-color:#fff;width:100%;}
div#footer h4{margin-bottom:5px;}
div#footer ul#fnavi{width:960px;text-align:left;margin:10px auto;}
div#footer ul#fnavi a{color:#888;font-size:.9em;}
div#footer ul#fnavi li{float:left;line-height:1.5em;}
div#footer ul#fnavi li.about,div#footer ul#fnavi li.help,div#footer ul#fnavi li.more{width:20%;}
div#footer ul#fnavi li.company{width:15%;}
div#footer ul#fnavi li.mobile{width:24%;}
div#footer ul#fnavi li ul li{float:none;width:auto;}
div#footer ul#fnavi li div.qr{float:left;margin-right:5px;}
div#footer div.copyright{clear:both;text-align:center;margin-bottom:0;padding:0;}
div#container.col2{width:726px;}
table#body-2col{float:left;width:726px;max-width:726px;border-collapse:collapse;}
table#body-2col td.maincol{vertical-align:top;background-color:#fff;width:505px;max-width:505px;-webkit-border-top-right-radius: 6px;-webkit-border-bottom-right-radius: 6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;padding:10px;}
table#body-2col td.subcol{width:200px;max-width:200px;vertical-align:top;background:url(/euf/assets/themes/gree/gree_images/trans_bg.png) repeat scroll 0 0 transparent;border-right:1px solid #a6d6e4;-moz-border-radius-topleft:6px;-moz-border-radius-bottomleft:6px;-webkit-border-top-left-radius: 6px;-webkit-border-bottom-left-radius: 6px;}
table#body-2col td.subcol div.documentation{margin:10px;}
table#body-2col td.subcol div.documentation h1.title{border-bottom:1px solid #888;line-height:2em;}
table#body-2col td.subcol ul.menu{margin-bottom:10px;}
table#body-2col td.subcol ul.menu li{line-height:2em;}
table#body-2col td.subcol ul.menu li.selected{background-color:#fff;font-weight:700;-moz-border-radius-topleft:6px;-moz-border-radius-bottomleft:6px;-webkit-border-top-left-radius: 6px;-webkit-border-bottom-left-radius: 6px;margin-right:-1px;margin-left:5px;position:relative;border-color:#a6d6e4 #fff #a6d6e4 #a6d6e4;border-style:solid;border-width:1px;padding:0 0 0 5px;}
table#body-2col td.subcol ul.menu li a{display:block;margin-left:5px;padding-left:5px;}
table#body-2col td.subcol ul.menu li.selected a{color:#222;display:inline;padding-left:0;margin-left:0;}
table#body-2col td.subcol ul.menu li ul{display:none;}
table#body-2col td.subcol ul.menu li.selected ul{display:block;}
table#body-2col td.subcol ul.menu li.selected ul li{font-weight:400;padding-left:0;}
div.box .title{height:27px;line-height:200%;padding-left:8px;-moz-border-radius:3px;-webkit-border-radius: 3px;font-size:1em;color:#fff;background-color:#6fc3df;margin:0 0 5px;}
td.maincol div.box h1.title,td.maincol div.box h1.title a{text-align:left;font-size:1em;color:#fff;}
td.maincol div.box .content h2{font-weight:700;line-height:2em;border-bottom:1px solid #888;margin:0;}
table#body-2col td.subcol ul.menu li ul.classify{margin-bottom:5px;font-size:.9em;}
td.maincol div.box.docs{line-height:1.6em;}
td.maincol div.box.docs h2{border-bottom:1px solid #aaa;-moz-border-radius:2px;-webkit-border-radius: 2px;background:#fff;//url(/euf/assets/themes/gree/gree_images/main_icon.gif) repeat-x scroll 0 -49px #fff;margin:10px 0 5px;padding:0 5px;}
td.maincol div.box.docs h3{border-bottom:1px solid #888;margin:10px 0 5px;}
td.maincol div.box .content h4{font-weight:700;line-height:2em;border-bottom:1px solid #888;}
div.support_notice ul li{list-style-type:disc;padding-left:5px;margin-left:20px;line-height:1.6em;}
a:hover,ul#nav-one li a:hover{text-decoration:underline;}
input[type=text],input[type=password],textarea,input[type=text]:focus,textarea:focus{border: 1px solid #888;}
#patrol_form_tbl input[type=text], #patrol_form_tbl input[type=password], #patrol_form_tbl textarea, #patrol_form_tbl input[type=text]:focus, #patrol_form_tbl textarea:focus{border: none;background:#EBF4F6;}
div.buttonbg{text-align:center;}
table.form{background-color:#ebf4f6;border-spacing:0;border-collapse:collapse;width:100%;margin-bottom:10px;}
table.form th{font-weight:700;vertical-align:top;text-align:right;border-bottom:2px solid #fff;white-space:normal;padding:10px;}
table.form td{border-bottom:2px solid #fff;padding:10px;}
table.form td textarea{font-size:1em;width:95%;margin:0;}
div#support_inquiry_form table th{width:180px;}
p.vspace{line-height:1.6em;padding:5px 0;}
.rn_ScreenReaderOnly{position:absolute;height:1px;left:-10000px;overflow:hidden;top:auto;width:1px;}
.rn_Hidden{display: none;visibility:hidden;}
.rn_Padding{padding:0;margin:0;}
#rn_SearchControls{display:block;border:1px solid #ccc;background:#EEE;overflow:visible;margin:10px 0 0 0;padding:4px 0 15px 12px;position:relative;width:97.4%;min-height:65px;height: auto !important;height: 65px;-moz-border-radius:4px;-webkit-border-radius:4px;}
#rn_SearchControls form{padding:0 0 6px;_margin-bottom:20px;}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"]{margin:1.7em 0 0 1.5em;padding:.3em 1em;}
#rn_SearchControls input{_margin:1.6em 0 0 1.3em;_padding:.3em 1em;}
#rn_SearchControls .rn_SearchInput{float:left;position:relative;width:82%;}
#rn_SearchControls .rn_SearchInput a{color:#25383C;display:block;float:right;font-size:.917em;margin-right:-8px;*margin-right:0;*position:absolute;*right:-8px;_right:0px;text-decoration: none;}
#rn_SearchControls .rn_SearchInput label{width:0;height:0;bottom:0px;position:absolute;*bottom:-50px !important;*position:relative !important;}
#rn_SearchControls .rn_SearchInput input{font-weight:bold;height:1.3em;margin-bottom:8px;*margin: 0;*padding:4px 7px 3px;width:100%;}
#rn_SearchControls a:visited{color:#222222;}
#rn_SearchControls input[type="text"], #rn_SearchControls input[type="password"]{font-weight:normal;height:20px;/margin:25px 0 0 0;/padding:0;}
#rn_SearchControls input, #rn_SearchControls textarea, #rn_SearchControls select{border:solid 1px #B1B1B1;font-family:Helvetica, Arial, sans-serif;padding:2px;}
#rn_SearchControls input[type="text"]:focus, #rn_SearchControls input[type="password"]:focus, #rn_SearchControls textarea:focus, select:focus{background-color:#ffffff;}
#rn_SearchControls input[type="submit"], #rn_SearchControls button{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn.gif) 0px 0px repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #CCCCCC;color:#222;cursor:pointer;font:normal 12px Helvetica,Arial,sans-serif;line-height:normal;margin-right:6px;padding:6px 8px;text-decoration:none;*width:auto;*overflow:visible;}
#rn_SearchControls input[type="submit"]:hover, #rn_SearchControls input[type="submit"]:focus, #rn_SearchControls button:hover, #rn_SearchControls button:focus{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-width:1px solid #CCCCCC;cursor:pointer;}
#rn_SearchControls input[type="submit"][disabled], #rn_SearchControls button[disabled]{background:#ededed url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-color:#333;color:#DDD;}
#rn_SearchControls input[type="submit"]:focus, #rn_SearchControls button:focus{outline :#000 dotted 1px\9}
#rn_Summary{padding: 7px 0 0 0;font-size:1.5em;font-weight:normal;letter-spacing:-0.01em;line-height:1em;line-height:1em;letter-spacing:-.01em;}
#rn_AnswerInfo{color:#888;margin:6px 0 10px;font-size:.75em;}
#rn_AnswerInfo div{display:inline;}
#rn_AnswerText{clear:both;line-height:1.4em;padding:5px 0 5px;}
#rn_FileAttach{padding-bottom:1em;}
#rn_PageContent form h2, .rn_HeadingBar{background:#F9F9F9;border:1px solid #CCC;clear:both;color:#414142;letter-spacing:-0.03em;padding:4px;margin:20px 0 10px;}
form legend{font-size:0em;visibility:hidden;}
form fieldset{padding-left:8px;}
form button{margin-top:20px;}
form .rn_Column{margin-bottom:10px;}
.rn_HintBox{background-color:#F2F2F2;border:1px solid #DBDBDB;color:#222;opacity:.7;padding:4px 16px 2px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;}
.rn_Required, .rn_ErrorLabel{color:#C10000;}
.rn_ErrorField{background-color:#FEFDA0 !important;}
.rn_MessageBox{background-color:#FFFFE0;border:1px solid #808080;color:#990000;margin:10px 0;padding:6px;}
.rn_ErrorMessage{background:#FFFFE0 url(../themes/gree/images/layout/important.png) no-repeat;padding:8px 6px 8px 40px !important;}
.rn_ErrorMessage a{color:#990000;}
.rn_InfoMessage{background:#FFFFE0 url(../themes/gree/images/layout/info.png) no-repeat;padding:6px 6px 4px 40px !important;}
div#rn_PageContent.rn_AskQuestion{margin:15px 0 0 0;padding:0;}
td.ygtvcell{padding:0 !important;}
td.ygtvfocus{background-color:#ebf4f6;border :medium none;}
td.ygtvfocus .ygtvlabel, td.ygtvfocus .ygtvlabel:link, td.ygtvfocus .ygtvlabel:visited, td.ygtvfocus .ygtvlabel:hover{background-color:#ebf4f6;}
.rn_Dialog{overflow:visible;}
.rn_Dialog ol, .rn_Dialog ul{padding:0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style:decimal outside none;}
.rn_Dialog ul li{list-style:disc outside none;}
#rn_PageTitle{margin:0;padding:0;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{margin:0;padding:0;}
#rn_PageTitle.rn_Home{margin:0;padding:0;}
#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{clear:left;word-wrap:break-word;}
#rn_PageTitle p{clear:both;}
div#rn_Footer{clear:both;display:block;text-align:center;margin:0 auto 0 auto;padding:0;width:500px;height:40px;height-min:20px;}
div#rn_GreeCredit{display:block;float:left;margin:0;padding:3px 0 0 0;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{margin-bottom:5px;padding-left:5px;clear: both;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height:1.4em;margin:4px;}
.rn_QuestionDetail ol ol, .rn_QuestionDetail ol ul, .rn_QuestionDetail ul ol, .rn_QuestionDetail ul ul, .rn_AnswerDetail ol ol, .rn_AnswerDetail ol ul, .rn_AnswerDetail ul ol, .rn_AnswerDetail ul ul{margin-bottom:0;}
.rn_QuestionDetail ol li, .rn_QuestionDetail ul li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail ul li ol li{list-style:decimal;}
.rn_QuestionDetail ol li ol li, .rn_AnswerDetail ol li ol li{list-style:lower-alpha;}
.rn_QuestionDetail ul li, .rn_QuestionDetail ol li, .rn_AnswerDetail ul li , .rn_AnswerDetail ol li{list-style-type:none;background:url(/euf/assets/themes/gree/gree_images/dot.gif) no-repeat scroll 0 7px transparent;margin:4px 4px 4px 0;padding:0 0 0 10px;}
div#support_inquiry_form .rn_TextArea{width:90%;}
.rn_AdvancedSearchDialog a:visited{color:#3C0D68;}
.rn_AdvancedSearchDialog input[type="text"], .rn_AdvancedSearchDialog input[type="password"]{height:18px;}
.rn_AdvancedSearchDialog input, .rn_AdvancedSearchDialog textarea, .rn_AdvancedSearchDialog select{border:solid 1px #B1B1B1;font-family:Helvetica, Arial, sans-serif;padding:2px;}
.rn_AdvancedSearchDialog input[type="text"]:focus, .rn_AdvancedSearchDialog input[type="password"]:focus, .rn_AdvancedSearchDialog textarea:focus, select:focus{border-color:#ededed;background-color:#F8F8F8;}
.rn_AdvancedSearchDialog input[type="submit"], .rn_AdvancedSearchDialog button{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn.gif) 0px 0px repeat-x;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #CCCCCC;color:#222;cursor:pointer;font:normal 12px Helvetica,Arial,sans-serif;line-height:normal;margin-right:6px;padding:6px 8px;text-decoration:none;*width:auto;*overflow:visible;}
.rn_AdvancedSearchDialog input[type="submit"]:hover, .rn_AdvancedSearchDialog input[type="submit"]:focus, .rn_AdvancedSearchDialog button:hover, .rn_AdvancedSearchDialog button:focus{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-width:1px solid #CCCCCC;cursor:pointer;}
.rn_AdvancedSearchDialog input[type="submit"][disabled], .rn_AdvancedSearchDialog button[disabled]{background-color:#304764;background:#ededed url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-color:#333;color:#DDD;}
.rn_AdvancedSearchDialog input[type="submit"]:focus, .rn_AdvancedSearchDialog button:focus{outline :#000 dotted 1px\9}
.rn_AnswerFeedback2 a:visited{color:#3C0D68;}
.rn_AnswerFeedback2 input[type="text"], .rn_AnswerFeedback2 input[type="password"]{height:18px;}
.rn_AnswerFeedback2 input, .rn_AnswerFeedback2 textarea, .rn_AnswerFeedback2 select{border:solid 1px #B1B1B1;font-family:Helvetica, Arial, sans-serif;padding:2px;}
.rn_AnswerFeedback2 input[type="text"]:focus, .rn_AnswerFeedback2 input[type="password"]:focus, .rn_AnswerFeedback2 textarea:focus, select:focus{border-color:#ededed;background-color:#F8F8F8;}
.rn_AnswerFeedback2 input[type="submit"], .rn_AnswerFeedback2 button{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn.gif) 0px 0px repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #CCCCCC;color:#222;cursor:pointer;font:normal 12px Helvetica,Arial,sans-serif;line-height:normal;margin-right:6px;padding:3px 5px;text-decoration:none;*width:auto;*overflow:visible;}
.rn_AnswerFeedback2 input[type="submit"]:hover, .rn_AnswerFeedback2 input[type="submit"]:focus, .rn_AnswerFeedback2 button:hover, .rn_AnswerFeedback2 button:focus{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-width:1px solid #CCCCCC;cursor:pointer;}
.rn_AnswerFeedback2 input[type="submit"][disabled], .rn_AnswerFeedback2 button[disabled]{background:#ededed url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-color:#333;color:#DDD;}
.rn_AnswerFeedback2 input[type="submit"]:focus, .rn_AnswerFeedback2 button:focus{outline :#000 dotted 1px\9}
.rn_FormSubmit a:visited{color:#3C0D68;}
.rn_FormSubmit input[type="text"], .rn_FormSubmit input[type="password"]{height:18px;}
.rn_FormSubmit input, .rn_FormSubmit textarea, .rn_FormSubmit select{border:solid 1px #B1B1B1;font-family:Helvetica, Arial, sans-serif;padding:2px;}
.rn_FormSubmit input[type="text"]:focus, .rn_FormSubmit input[type="password"]:focus, .rn_FormSubmit textarea:focus, select:focus{border-color:#ededed;background-color:#F8F8F8;}
.rn_FormSubmit input[type="submit"], .rn_FormSubmit button{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn.gif) 0px 0px repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #CCCCCC;color:#222;cursor:pointer;font:normal 12px Helvetica,Arial,sans-serif;line-height:normal;margin-right:6px;padding:6px 8px;text-decoration:none;*width:auto;*overflow:visible;}
.rn_FormSubmit input[type="submit"]:hover, .rn_FormSubmit input[type="submit"]:focus, .rn_FormSubmit button:hover, .rn_FormSubmit button:focus{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-width:1px solid #CCCCCC;cursor:pointer;}
.rn_FormSubmit input[type="submit"][disabled], .rn_FormSubmit button[disabled]{background:#ededed url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-color:#ededed;color:#DDD;}
.rn_FormSubmit input[type="submit"]:focus, .rn_FormSubmit button:focus{outline :#000 dotted 1px\9}
.rn_Dialog input[type="text"], .rn_Dialog input[type="password"]{height:18px;}
.rn_Dialog input, .rn_Dialog textarea, .rn_Dialog select{border:solid 1px #B1B1B1;font-family:Helvetica, Arial, sans-serif;padding:2px;}
.rn_Dialog input[type="text"]:focus, .rn_Dialog input[type="password"]:focus, .rn_Dialog textarea:focus, select:focus{border-color:#ededed;background-color:#F8F8F8;}
.rn_Dialog input[type="submit"], .rn_Dialog button{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn.gif) 0px 0px repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #CCCCCC;color:#222;cursor:pointer;font:normal 12px Helvetica,Arial,sans-serif;line-height:normal;margin-right:6px;padding:6px 8px;text-decoration:none;*width:auto;*overflow:visible;}
.rn_Dialog input[type="submit"]:hover, .rn_Dialog input[type="submit"]:focus, .rn_Dialog button:hover, .rn_Dialog button:focus{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-width:1px solid #CCCCCC;cursor:pointer;}
.rn_Dialog input[type="submit"][disabled], .rn_Dialog button[disabled]{background:#ededed url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-color:#333;color:#DDD;}
.rn_Dialog input[type="submit"]:focus, .rn_Dialog button:focus{outline :#000 dotted 1px\9}
.rn_KKFormSubmit2ExtForm input[type="text"], .rn_KKFormSubmit2ExtForm input[type="password"]{height:18px;}
.rn_KKFormSubmit2ExtForm input, .rn_KKFormSubmit2ExtForm textarea, .rn_KKFormSubmit2ExtForm select{border:solid 1px #B1B1B1;font-family:Helvetica, Arial, sans-serif;padding:2px;}
.rn_KKFormSubmit2ExtForm input[type="text"]:focus, .rn_KKFormSubmit2ExtForm input[type="password"]:focus, .rn_KKFormSubmit2ExtForm textarea:focus, select:focus{border-color:#ededed;background-color:#F8F8F8;}
.rn_KKFormSubmit2ExtForm input[type="submit"], .rn_KKFormSubmit2ExtForm button{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn.gif) 0px 0px repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #CCCCCC;color:#222;cursor:pointer;font:normal 12px Helvetica,Arial,sans-serif;line-height:normal;margin-right:6px;padding:6px 8px;text-decoration:none;*width:auto;*overflow:visible;}
.rn_KKFormSubmit2ExtForm input[type="submit"]:hover, .rn_KKFormSubmit2ExtForm input[type="submit"]:focus, .rn_KKFormSubmit2ExtForm button:hover, .rn_KKFormSubmit2ExtForm button:focus{background:#FFFFFF url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-width:1px solid #CCCCCC;cursor:pointer;}
.rn_KKFormSubmit2ExtForm input[type="submit"][disabled], .rn_KKFormSubmit2ExtForm button[disabled]{background:#ededed url(/euf/assets/themes/gree/gree_images/btn_over.gif) 0px 0px repeat-x;border-color:#333;color:#DDD;}
.rn_KKFormSubmit2ExtForm input[type="submit"]:focus, .rn_KKFormSubmit2ExtForm button:focus{outline :#000 dotted 1px\9}
td.maincol div.box.docs .rn_RelatedAnswers2 h2{border-top:1px solid #ccc;border-bottom:none;margin:10px 0 10px 0;padding: 5px 0 2px 0;}
.hd p#rn_LabelDialogTitle{font-size:1.2em;}
.yui-skin-sam .container-close{margin-top:3px;}
div.documentation ul{font-size: 0.9em;margin-left: 10px;padding:0 0 0 5px;}
div.documentation li{list-style-type:disc;margin:5px 0;}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}
.yui-skin-sam .mask{background-color:#000;opacity:.25;filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}
.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}
.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) repeat-x 0 -200px;}
.yui-skin-sam .yui-panel .bd{padding:10px;}
.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding: 0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}
.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}
.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}